Subject: [ipwave] removing ETSI related text in the draft

From: Nabil Benamar <[email-masked]>
Date: Wed, 10 Jul 2019 09:32:58 +0100

Hi IPwavers,

I'm suggesting to remove the ETSI text in the draft.

(2) Section 5.  Per “More IETF protocols are available in the toolbox
of the IP security protocol designer.  Some ETSI protocols related to
security protocols in ITS are described in [ETSI-sec-archi].”:

** Are there specific protocols to mention here?  Would they be
different/OCB-specific than what was already noted in the beginning of
the section -- “Any security mechanism as the IP layer or above that
may be carried out …”?

** What specific ETSI protocols are being recommended from [ETSI-sec-archi]?

Best regards
Nabil Benamar
-------------------
نبيل بنعمرو